WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Please tag v1.5.4

[Resolved] Please tag v1.5.4

  • Hello,

    I checked out the most recent version of the plugin in the SVN repo and found I had an implode error. Researching the error, I found that it has already been fixed in the latest version. All of this to say: Would it be possible to tag the most recent release please? I link to plugins using SVN externals and would prefer not to point to the trunk.

    Thanks
    Marc

    http://wordpress.org/extend/plugins/wp-realtime-sitemap/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Please tag v1.5.4’ is closed to new replies.